﻿.form-wrapper {
    box-shadow: 0px 0px 19px 0px rgb(180 180 180 / 40%);
    padding: 0px 0px 0px 0px;
    border-radius: 6px 6px 6px 6px;
}

.con-width {
    width: 90%;
}

.first-sec {
    background-color: #9E9E9E0F;
    padding: 65px 41px 62px 41px;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    align-content: center;
    align-items: center;
    display: flex;
}

.first-sec-signup {
    background-color: #9E9E9E0F;
    padding: 0px 40px 36px 42px;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    align-content: center;
    align-items: center;
    display: flex;
    box-shadow: 0px 0px 3px 2px rgb(180 180 180 / 40%);
}

.login-par p {
    text-decoration: none;
    color: #9e9e9e;
    font-size: 14px;
    font-family: 'Poppins';
    cursor: pointer;
    font-weight: normal;
    border: none !important;
}

.pos-text {
    position: absolute;
    bottom: 50px;
    right: 75px;
}

// SASS Variables.
$text: #fff;
$link: #e34234;
$link-hover: #ba160c;
$background: #00356B;
canvas {
    display: block;
    vertical-align: bottom;
}

#particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
    background: $background
}

.text {
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    color: $text;
    max-width: 90%;
    padding: 2em 3em;
    background: rgba(0, 0, 0, 0.4);
    text-shadow: 0px 0px 2px #131415;
    font-family: 'Open Sans', sans-serif;
}

.AdminOverlay {
    z-index: 9999;
}

.loader {
    position: fixed;
    z-index: 555555;
    left: 0;
    right: 0;
    top: 0%;
    bottom: 20%;
    display: none;
    border: none;
    animation: none;
    width: 100%
}

    .loader h2 {
        text-align: center;
        color: white;
        font-weight: bold;
        font-family: 'Poppins';
    }

.preloader {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2em;
    border: 16px solid #f3f3f3;
    border-top: 16px solid #01b4b7;
    border-radius: 50%;
    width: 128px;
    height: 128px;
    animation: spin 2s linear infinite;
}

.first-sec-signup i {
    color: #e35f21;
    font-size: 30px;
    margin-right: 6px;
}

.col-a {
    color: #9e9e9e;
    font-weight: normal;
}

    .col-a:hover {
        color: #8c0303;
    }

.custom_demo {
    font-family: "Barlow", Sans-serif;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    border-style: solid;
    cursor: pointer;
    border-width: 3px 3px 3px 3px;
    border-color: #ffd647;
    color: #e35f21;
    background: #eef8f7;
    padding: 10px;
}

button.custom_demo.bg_default_orange:hover {
    background: #faab05;
    color: white;
    border: #ffd647;
    text-transform: uppercase;
    border-style: solid;
    border-width: 3px 3px 3px 3px;
}

.f-width {
    width: 60%;
    margin-right: 27px;
    padding: 12px;
    border: 1px solid #818a91;
}

.second-sec {
    background-color: #FFFFFF;
    padding: 64px 64px 64px 64px;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.second-sec-signup {
    background-color: #FFFFFF;
    padding: 30px 64px 64px 64px;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    box-shadow: 0px 0px 27px 0px rgb(180 180 180 / 40%);
}

.form-name h2 {
    color: #3b3b3d;
    font-family: "Roboto", Sans-serif;
    font-weight: 600;
    line-height: 1.3em;
    padding-top: 2%;
}

.form-name.space h2 {
    padding-top: 50%;
}

.main-frm .form-group .form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    border-bottom: 1px solid #c1c1c1;
    border-right: none;
    border-top: none;
    border-left: none;
    border-radius: 0px;
    margin-bottom: 24px;
}

    .main-frm .form-group .form-control:focus {
        box-shadow: none;
        border-bottom: 1px solid #fa4338;
    }

.main-frm .fa {
    font-size: 50px;
    color: #e35f21;
}

.main-frm .form-group {
    position: relative;
}


/*.login-head.w3l h2 {
    color: white;
    text-align: center;
    font-size: 20px;
}

.login-head {
    margin-bottom: 2em;
}
.mobiletic {
    position: absolute;
    display: block;
    color: #000;
    left: 195px;
    top: 12px;
    font-size: 21px;
}
.message.warning {
    -webkit-box-shadow: 0px 15px 19px 0px rgba(48,55,102,0.62);
    -moz-box-shadow: 0px 15px 19px 0px rgba(48,55,102,0.62);
    box-shadow: 0px 15px 19px 0px rgba(48,55,102,0.62);
    margin: 3% auto 0;
    width: 26%;
}

.inset {
    background: url(../images/1.jpg)no-repeat center 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    padding: 1em 3em;
    background: #f47a49;
    opacity: 0.9;
}
.warning {
    border: 2px solid #58c7d2;
}
    .inset input[type="text"], .inset input[type="password"], .inset input[type="email"] {
        outline: none;
        font-size: 1em;
        color: #000;
        padding: 13px 10px 13px 34px;
        margin: 0;
        width: 100%;
        border: none;
        -webkit-appearance: none;
        display: block;
        background: #fff;
        max-width: 100%;
    }

.inset p {
    font-size: 1em;
    color: #fff;
    margin: 1em 0 .5em;
    margin-top: 5px;
}
.p-t{
    text-align:center;
}
    .p-t a {
        color: #fff;
        text-decoration: underline;
    }
.forget {
    font-size: 15px;
    color: #fff;
    font-weight: 400;
    margin-top: 15px;
    text-align: center;
    margin: 0 auto;
    display: block;
}

        .inset a:hover {
            text-decoration: underline;
        }
 
    .inset input[type="checkbox"] {
        display: none;
    }

        .inset input[type="checkbox"] + label {
            position: relative;
            padding-left: 1.8em;
            border: none;
            outline: none;
            font-size: 1em;
              color: #fff;
            cursor: pointer;
            display: -webkit-inline-box;
            margin: 1.5em 0;
        }


            .inset input[type="checkbox"] + label span:first-child {
                width: 14px;
                height: 14px;
                border: 2px solid #C8C8C8;
                position: absolute;
                left: 0;
                top: 3px;
            }



        .inset input[type="checkbox"]:checked + label span:first-child:before {
            content: "";
            background: url(../images/tick.png)no-repeat;
            position: absolute;
            left: 2px;
            top: 2px;
            font-size: 10px;
            width: 10px;
            height: 10px;
        }
   
.inset input[type="submit"] {
    font-size: 1em;
    color: #fff;
    width: 43%;
    background: #44c7f4;
    border: 3px solid #ffffff;
    outline: none;
    cursor: pointer;
    padding: .6em 1em;
    -webkit-appearance: none;
    margin: 1em 0;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    display: block;
}
.in-out {
    float: right;
    margin-left: auto;
    margin-right: auto;
    display: block;
}


.inset input[type="submit"]:hover {
    background: #51c5d0;
    border: 3px solid #44c7f4;
}

.message {
    position: relative;
}
.input {
    position: relative;
    margin: 10px;
  
    z-index: 99999999;

}
    .pl-0 {
    padding-left: 0px;
}
*/

span.errorMsg i {
    color: #ffffff;
    background: orange;
    padding: 6px 10px;
    margin-right: 10px;
}

.js-showmessage i {
    color: #ffffff;
    background: orange;
    padding: 6px 10px;
    margin-right: 10px;
}

.errorMsg {
    color: #fff;
    font-size: 13px;
    line-height: 16px;
    text-align: center;
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
    background: #ffffffb8;
    padding: 10px;
    border-radius: 10px;
    margin-top: 10px;
    border: 1px solid #9e9797;
    background: #8c0303;
    font-family: 'Poppins';
    line-height: 20px;
}

.tool-time {
    top: 68px;
    right: 14%;
    color: #8c0303;
    position: absolute;
}

span.form-controlLabel.js-showmessage {
    color: #ff0b0b;
    font-size: 13px;
    line-height: 16px;
    text-align: center;
    display: inline-block;
    margin-bottom: 10px;
    background: #ffffffb8;
    padding: 10px;
    border-radius: 10px;
    margin-top: 10px;
    font-family: 'Poppins';
}

.error-msg {
    color: #8c0303;
    font-family: 'Poppins';
    margin-top: 16px;
    justify-content: center;
    align-content: center;
    align-items: center;
    display: flex;
}

    .error-msg i {
        border-radius: 50%;
        padding: 2px 4px;
        border: 2px solid #e35f21;
        margin-right: 9px;
        /* margin-top: 23px; */
        font-size: inherit !important;
        color: #8c0303 !important;
    }

.error-msg-forget {
    color: #8c0303;
    font-family: 'Poppins';
    margin-top: 16px;
    justify-content: center;
    align-content: center;
    align-items: center;
    display: flex;
}

    .error-msg-forget i {
    border-radius: 50%;
    padding: 2px 4px;
    border: 2px solid #e35f21;
    margin-right: 8px;
    margin-top: -20px;
}


/*.input-c {
    margin-top: 18px;
    background: #de7147;
    border: 1px solid #fff;
    color: white;
    padding: 8px 14px;
    border-radius: 20px;
}

    .inputconutry {
    outline: none;
    font-size: 1em;
    padding: 0.8em 2em;
    margin: 0;
    width: 100%;
    z-index: 999999999;
}

.input span{
    position: absolute;
    display: block;
    color: #1cc7d0;
    left: 12px;
    top: 15px;
    font-size: 16px;
}*/

.fa.fa-check.mobiletic {
    top: 68px;
    right: 14%;
    color: green;
    position: absolute;
}


/*  .alert-close {
        background: #eb5424 url('../images/into.png') no-repeat 22px 21px;
        cursor: pointer;
        position: absolute;
        right: -15px;
        top: -19px;
        -webkit-transition: color 0.2s ease-in-out;
        -moz-transition: color 0.2s ease-in-out;
        -o-transition: color 0.2s ease-in-out;
        transition: color 0.2s ease-in-out;
        width: 60px;
        height: 60px;
    }*/

#divcaptcha {
    transform: scale(0.700);
    margin-left: auto;
    margin-right: auto;
    display: table;
    margin-top: 16px;
}

.diabled-class {
    background: #bdbdbd;
}

.logincaptcha {
    width: 99%;
    margin-left: auto;
    display: block;
    margin-top: -2%;
}

#msform {
    text-align: center;
    position: relative;
    margin-top: 20px
}

    #msform fieldset {
        background: white;
        border: 0 none;
        border-radius: 0.5rem;
        box-sizing: border-box;
        width: 100%;
        margin: 0;
        position: relative
    }

.form-card {
    text-align: left;
    margin-top: 19px;
}

#msform fieldset:not(:first-of-type) {
    display: none
}

#msform .action-button {
    width: 100px;
    background: #e35f21;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 0px 10px 5px;
    font-family: Poppins;
}

input#checkbox_terms {
    margin-top: -2px;
}

#msform .action-button:hover,
#msform .action-button:focus {
    background-color: #8c0303;
}

#msform .action-button-previous {
    width: 100px;
    background: #3b3b3d;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 40px 30px 10px 1px;
    float: right;
    font-family: Poppins;
}

    #msform .action-button-previous:hover,
    #msform .action-button-previous:focus {
        background-color: #8c0303;
    }

.card {
    z-index: 0;
    border: none;
    position: relative
}

.fs-title {
    font-size: 25px;
    color: #673AB7;
    margin-bottom: 15px;
    font-weight: normal;
    text-align: left
}

.purple-text {
    color: #673AB7;
    font-weight: normal
}

.steps {
    font-size: 25px;
    color: gray;
    margin-bottom: 10px;
    font-weight: normal;
    text-align: right;
    height: 100%;
}

.fieldlabels {
    color: gray;
    text-align: left
}

#progressbar {
    margin-bottom: 20px;
    overflow: hidden;
    color: lightgrey
}

div.sign-js#particles-js {
    position: absolute;
    width: auto;
    height: 100%;
    background-image: url(login.css);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    margin-top: 63px;
    padding-right: 37px;
    opacity: 1;
}

div.sign-js#particles-js1 {
    position: absolute;
    width: auto;
    height: 100%;
    background-image: url(login.css);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    margin-top: 83px;
    padding-right: 37px;
    opacity: 1;
}

a {
    color: #8c0303;
}

.sign-js canvas {
    display: block;
    vertical-align: bottom;
    margin-top: -436px;
    height: 538px !important;
}

#progressbar .active {
    color: #e35f21;
}

#progressbar li {
    list-style-type: none;
    font-size: 16px;
    width: 32%;
    float: left;
    position: relative;
    font-weight: 400;
    font-family: "Roboto", Sans-serif;
    color: #666666;
}

#progressbar #account:before {
    font-family: FontAwesome;
    content: "\f007"
}

#progressbar #personal:before {
    font-family: FontAwesome;
    content: "\f029";
}


#progressbar #payment:before {
    font-family: FontAwesome;
    content: "\f030"
}

#progressbar #confirm:before {
    font-family: FontAwesome;
    content: "\f0e4"
}

#progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 20px;
    color: #ffffff;
    background: #666666;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px
}

#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: #666666;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1
}

#progressbar li.active:before,
#progressbar li.active:after {
    background: #e35f21;
}

.progress {
    margin-left: 36px;
    margin-right: 38px;
}

.progress-bar {
    background-color: #e35f21;
    border-right: 3px solid #3b3b3d;
}

button.btn-design {
    background: #e35f21;
    box-shadow: none;
    color: #fff;
    padding: 10px 28px;
    font-size: 16px;
    font-family: 'Poppins';
    border: none;
    border-radius: 4px;
}

a.dark-col-a:hover {
    background: #8c0303;
    text-decoration: none;
}

a.dark-col-a {
    background: #e35f21;
    box-shadow: none;
    color: #fff;
    padding: 16px 28px;
    font-size: 16px;
    font-family: 'Poppins';
}

.fit-image {
    width: 100%;
    object-fit: cover
}

.a-col {
    color: #e35f21;
}

    .a-col:hover {
        color: #8c0303;
    }

a.all-anchor:hover {
    color: #8c0303;
}

p.all-anchor {
    text-decoration: none;
    color: #9e9e9e;
    font-size: 14px;
    font-family: 'Poppins';
    cursor: pointer;
    border: none !important;
    font-weight: normal;
}

.red {
    color: #b94a48;
}

canvas {
    display: block;
    vertical-align: bottom;
    margin-top: -318px;
    height: 482px !important;
}


/* ---- particles.js container ---- */

#particles-js {
    position: absolute;
    width: auto;
    height: 100%;
    background-image: url(login.css);
    background-repeat: no-repeat;
    background-size: cover;
    /* background-position: 50% 50%; */
    margin-right: 0px;
    padding-right: 0px;
    opacity: 1;
}

#particle-canvas {
    width: 100%;
    height: 100%;
}

.forget-section a {
    color: #8c0303;
}

.scan-code {
    color: #3b3b3d;
    font-family: "Roboto", Sans-serif;
    font-weight: 600;
    line-height: 1.3em;
    padding-top: 2%;
    font-size: 30px;
    margin-bottom: 20px;
}

.dark-col {
    color: #b94a48;
}

    .dark-col:hover {
        color: #e35f21;
    }

div#particle-canvas canvas {
    width: 310px;
    margin-top: -424px;
    height: 615px !important;
}

div#particle-canvas1 canvas {
    width: 310px;
    margin-top: -424px;
    height: 615px !important;
}

@media screen and (max-width:1024px) {
    .form-wrapper {
        padding: 60px 20px;
    }

    .Rmap iframe {
        max-width: 350px;
    }
}
